Subject: [Disman] Fw: RFC Copyrights and Disclaimers for IPRs

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 25 Feb 2004 14:08:23 -0800

Hi -

Forwarded for your information.

If you have internet-drafts that are intended for eventual
publication as RFCs, please update them accordingly.
(If your document is already in the RFC editor queue, you'll
be able to hash this out with the RFC editor during the
publication process.)

Randy

> From: Joyce Reynolds <[email-masked]>
> To: [email-masked], [email-masked]
> Cc: [email-masked], [email-masked]
> Date: Thu, 19 Feb 2004 09:05:39 -0800 (PST)
> Subject: [rfc-i] RFC Copyrights and Disclaimers for IPRs
> Reply-To: Joyce Reynolds <[email-masked]>
>
>
>
> Following the publication of BCP 78 (RFC 3667), BCP 79 (RFC 3668), and
> RFC 3669 on Feb 18, 2004, the RFC Editor has begun to incorporate into
> all documents slated for RFC publication the copyright and intellectual
> property rights statements called for by these documents.
>
> We have placed on our web pages the current RFC Editor rules governing
> RFC copyrights and disclaimers for intellectual property rights,
> derived from the above IETF documents:
>
>         http://www.rfc-editor.org/copyright.html
>
> Joyce
> (for RFC Editor)
...

---

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 25 Feb 2004 14:08:23 -0800

Hi -

Randy

...